body{
    padding: 0;
}
.hidden-xs{ display:block; }
.hidden-sm{ display:none; }
.hidden-md {
    display: none;
}
.container-basket-payment.basket-row{
    width: 32.666%;
}

.col-sm-1{ float:left; width: 8.333% !important;}
.col-sm-2{ float:left; width: 16.666% !important;}
.col-sm-3{ float:left; width: 25% !important; }
.col-sm-4{ float:left; width: 33.333% !important; }
.col-sm-5{ float:left; width: 41.666% !important; }
.col-sm-6{ float:left; width: 50% !important; }
.col-sm-7{ float:left; width: 58.333% !important; }
.col-sm-8{ float:left; width: 66.666% !important; }
.col-sm-9{ float:left; width: 75% !important; }
.col-sm-10{ float:left; width: 83.333% !important; }
.col-sm-11{ float:left; width: 91.666% !important; }
.col-sm-12{ float:left; width: 100% !important; }
.hidden-xs{ display:none; }
.container-basket-payment.basket-row{
    width: 100%;
}

#bm-mobile-cart-btn {
    display :none;
}

.container {
    width: 970px;
}

.col-sm-offset-0 {
    margin-left :0;
}

.col-md-9,
.col-md-8,
.col-md-4,
.col-md-3,
.col-md-2 {
    float :left;
}

.col-md-9 {
    width: 75%;
}

.col-md-8 {
    width: 66.6666%;
}

.col-md-4 {
    width: 33.3333%;
}

.col-md-3 {
    width: 25%;
}

.col-md-2 {
    width: 16.6666%;
}

.basket-paymethod-radio label {
    display :none;
}

.basket-paymethod-radio input {
    display    :inline-block;
    opacity    :1;
    margin-top :4px;
}

input.form-control,
textarea.form-control {
    position       :relative;
    top            :-1px;
    display        :inline-block;
    width          :auto;
    vertical-align :middle;
}

textarea.form-control {
    position :relative;
    top      :-8px;
}

select.form-control {
    height   :30px;
    position :relative;
    top      :5px;
}

